 /*！--CSS重置和样式初始化*/
 body,
 h1,
 h2,
 h3,
 h4,
 h5,
 h6,
 hr,
 p,
 blockquote,
 dl,
 dt,
 dd,
 ul,
 ol,
 li,
 button,
 input,
 textarea,
 th,
 td {
   margin: 0;
   padding: 0
 }

a {
  color: inherit;
}

 body {
   font-style: normal;
   font-family: "\5FAE\8F6F\96C5\9ED1", Helvetica, sans-serif;
   background-color: #ffffff;
 }

 small {
   font-size: 12px
 }

 h1 {
   font-size: 18px
 }

 h2 {
   font-size: 16px
 }

 h3 {
   font-size: 14px
 }

 h4,
 h5,
 h6 {
   font-size: 100%
 }

 ul,
 ol {
   list-style: none
 }

 a {
   text-decoration: none;
   background-color: transparent
 }

 a:hover,
 a:active {
   outline-width: 0;
   text-decoration: none
 }

 table {
   border-collapse: collapse;
   border-spacing: 0
 }

 hr {
   border: 0;
   height: 1px
 }

 img {
   border-style: none
 }

 img:not([src]) {
   display: none
 }

 svg:not(:root) {
   overflow: hidden
 }

 html {
   -webkit-touch-callout: none;
   -webkit-text-size-adjust: 100%
 }

 input,
 textarea,
 button,
 a {
   -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
 }

 article,
 aside,
 details,
 figcaption,
 figure,
 footer,
 header,
 main,
 menu,
 nav,
 section,
 summary {
   display: block
 }

 audio,
 canvas,
 progress,
 video {
   display: inline-block
 }

 /* audio:not([controls]),
 video:not([controls]) {
   display: none;
   height: 0
 } */

 progress {
   vertical-align: baseline
 }

 mark {
   background-color: #ff0;
   color: #000
 }

 sub,
 sup {
   position: relative;
   font-size: 75%;
   line-height: 0;
   vertical-align: baseline
 }

 sub {
   bottom: -0.25em
 }

 sup {
   top: -0.5em
 }

 button,
 input,
 select,
 textarea {
   font-size: 100%;
   outline: 0
 }

 button,
 input {
   overflow: visible
 }

 button,
 select {
   text-transform: none
 }

 textarea {
   overflow: auto
 }

 button,
 html [type="button"],
 [type="reset"],
 [type="submit"] {
   -webkit-appearance: button
 }

 button::-moz-focus-inner,
 [type="button"]::-moz-focus-inner,
 [type="reset"]::-moz-focus-inner,
 [type="submit"]::-moz-focus-inner {
   border-style: none;
   padding: 0
 }

 button:-moz-focusring,
 [type="button"]:-moz-focusring,
 [type="reset"]:-moz-focusring,
 [type="submit"]:-moz-focusring {
   outline: 1px dotted ButtonText
 }

 [type="checkbox"],
 [type="radio"] {
   box-sizing: border-box;
   padding: 0
 }

 [type="number"]::-webkit-inner-spin-button,
 [type="number"]::-webkit-outer-spin-button {
   height: auto
 }

 [type="search"] {
   -webkit-appearance: textfield;
   outline-offset: -2px
 }

 [type="search"]::-webkit-search-cancel-button,
 [type="search"]::-webkit-search-decoration {
   -webkit-appearance: none
 }

 ::-webkit-input-placeholder {
   color: inherit;
   opacity: .54
 }

 ::-webkit-file-upload-button {
   -webkit-appearance: button;
   font: inherit
 }

 .clear:after {
   display: block;
   height: 0;
   content: "";
   clear: both
 }

 html {
   /** font-size: 30px; */
   font-size: calc(100vw / 26);
 }

 body {
   background: #F3F5F9;
 }

 div {
   background-size: 100% 100%;
   background-repeat: no-repeat;
 }

 .page-back-icon {
   width: 3.8rem;
   height: 3.8rem;
   background: url("../image/icon-back.png") no-repeat center;
   background-size: 100%;
   position: fixed;
   bottom: 12rem;
   right: 1rem;
   z-index: 999;
 }

.basic-page{
  width: 100%;
    /* padding-top: 10rem; */
  min-height: 100vh;
  background-size: 100% auto;
  /* background-color: #005397; */
  padding: 2rem 1.2rem 2.5rem;
  /* position: relative; */
  box-sizing: border-box;
  overflow: hidden;
  background-color: transparent;

  position: relative;
}

.basic-page-bg {
  /* height: 100%; */
  position: absolute;
  background: url('../image/bg.jpg') repeat-y center center fixed;
  background-size: 100% 100vh;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  
  flex-direction: column;
}
.basic-page-views {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 10rem;
  left: 50%;
  color: #fff;
  font-size: 1rem;
  transform: translate(-50%);
}
.views-icon{
  background-image: url('../image/liulan-icon.png')
}
.fixed-bg {
  position: fixed;	
}
.basic-bg-top {
  width: 100%;
  height: 32.77rem;

  background-position-y: center;
  background-size: 100% auto;
}

.basic-page-main {
  position: relative;
  
  z-index: 2;
  width: 100%;
  /* background-color: red; */
}
.basic-page-title {
  width: 23.57rem;
  height: 12.5rem;
  /* position: relative; */
  background-image: url('../image/zhuwenzi.png');
  margin: 0 auto 3rem;
}

.basic-content-item {
  text-align: center;
  width: 11.45rem;
  display: flex;
  height: 3rem;
  position: relative;
  /* margin: 0.5rem; */
  justify-content: center;
  align-items: center;
  /* background: linear-gradient(180deg, #64B8FF 0%, #458EFF 100%); */
  background-image: url('../image/bg-btn-item.png');
  border-radius: 0.33rem;
  /* border: 0.07rem solid #FFCF8D; */
  box-sizing: border-box;
  word-break: break-all;
  padding: 0.3rem;
  box-sizing: border-box;
  font-size: 0.8rem;
  font-weight: 500;
  background-size: 100% 100%;
  color: #FFFFFF;
  text-shadow: 0px 0px 0px #335D9E;
}
.basic-content-item {
  margin-top: 0.7rem;
}